REDATA(1e)

NAME
redata - Retrieve information from REBASE restriction enzyme database

SYNOPSIS

redata -enzyme string -isoschizomers boolean -references boolean -suppliers boolean -outfile outfile

redata -help

DESCRIPTION

redata is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Restriction" command group(s).

OPTIONS

  Input section

-enzyme string
    Enter the name of the restriction enzyme that you wish to get details of. The names often have a 'I' in them - this is a capital 'i', not a '1' or an 'l'. The names are case-independent ('AaeI' is the same as 'aaei') Default value: BamHI

  Output section

-isoschizomers boolean
    Show other enzymes with this specificity. (Isoschizomers) Default value: Y

-references boolean
    Default value: Y

-suppliers boolean
    Default value: Y

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

redata is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.